
{% extends "base.html" %}

{% block body_block %}
<div class='col-sm-6 sm-offset-3'>

    <h1>Editar Perfil</h1>
    <form method='POST' action='' enctype='multipart/form-data'>{% csrf_token %}
        {{ form.as_p }}
    <input type='submit' class='btn btn-default' value='Alterar' />
</form>
</div>
    <script type="text/javascript">
        jQuery(document).ready(function(){
           $('#id_password').val('');

           $('#id_password').attr('type', 'password');
           });


    </script>
{% endblock body_block %}